USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[TimeTableCount]    Script Date: 04/24/2014 11:44:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TimeTableCount]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[TimeTableCount]
GO

CREATE PROCEDURE [dbo].[TimeTableCount]
	@TAIKAINO int
AS
	SELECT DISTINCT HIDUKE, 
	--REPLACE(CONVERT(date, HIDUKE), '-','/') AS HIDUKE_DISP
	  CONVERT(varchar(10), CONVERT(datetime, HIDUKE), 111) AS HIDUKE_DISP
	  FROM TBL_ROUND 
	  WHERE TAIKAINO = @TAIKAINO

GO

